[package]
name = "u-sort"
version = "0.1.0"
edition = "2021"

[dependencies]
parse = { path = "../parse" }
u-fst = { path = "../u-fst" }
u-norm = { path = "../u-norm" }

[build-dependencies]
bytemuck = "1.9.1"
parse = { path = "../parse" }
u-fst = { path = "../u-fst" }

[dev-dependencies]
proptest = "1.0.0"
similar-asserts = "1.2.0"
